@charset 'shift_jis';

/** -------------------------------------------------------
 ** furikomi CSS
 ** ------------------------------------------------------- */
 .transferKeyColumnWrap:after {
     content: "";
     display: table;
     clear: both;
 }
.transferKeyColumn01 {
     width: 550px;
     float: left;
 }
.transferKeyColumn02{ 
    width: 360px;
    float: right;
}
#modalWrapBg {
    display: none;
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    cursor: pointer;
    background-color: rgba(0,0,0,0.5);
    z-index: 999;
}
#modalWrapBg.modalWrapBgActive {
    display: block;
}
#modalContentWrap {
    display: none;
    position: absolute;
    width: 960px;
    margin: auto;
    background: #f9f9f9;
    border: solid 2px #ffbaba;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.4);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,.4);
    box-shadow: 0 2px 6px rgba(0,0,0,.4);
    z-index: 9999;
}
.modalContent {
    padding: 0 20px;
}
.furikomiPeriodItem {
    margin-left: 115px;
    text-align: left;
}
.furikomiParallelBlock:after {
    content: "";
    display: block;
    clear: both;
}
.furikomiParallelBlock > *:nth-child(even) {
    float: right;
}
.furikomiParallelBlock > *:nth-child(odd) {
    float: left;
}
.formRadioText01 input {
    width: 50px;
    margin-right: 10px;
    margin-left: 10px;
}
.formRadioText01 input:first-child {
    margin-left: 0;
}